---
layout: default
---

{%- assign form = site.data.forms.asociate -%}

<section id="participa" class="row justify-content-center no-gutters">
	<div class="col-7 mt-5 mb-5">
		<form id="{{ name }}" class="update-domain" autocomplete="off" data-attr="action" action="https://api.{{ site.hostname }}/v1/sites/{{ site.hostname }}/contact/{{ name }}" method="post">
			<div class="row justify-content-center">
				{%- for field in form -%}
					{% assign template = field[1].type | append: '.html' %}
					<div class="col{{ field[1].col | default: 12 | prepend: '-' }}">
						{% include {{ template }} field=field %}
					</div>
				{%- endfor -%}
			</div>
		</form>
	</div>
</section>
